@import url('https://fonts.googleapis.com/css?family=Kalam:400,700&display=swap&subset=latin-ext');
* {
  box-sizing: border-box;
}
.test {background-color:red;}
html {scroll-behavior: smooth;}

body {
  font-family: 'Source Sans Pro', sans-serif;
	font-size:1em; 
	font-weight:400;
  -webkit-font-smoothing: antialiased;
  color:#4A4A4A;
}

/******FONTS******/
@font-face {
  font-family: 'paintbridgeregular';
  src: url('../fonts/paintbridge-webfont.woff2') format('woff2'),
       url('../fonts/paintbridge-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
  }  

/*****************************************************
*** My styles ***
*****************************************************/

h2 {
  font-family: 'Kalam', cursive;
  text-transform:uppercase;
  font-weight:bold !important;
  font-size:250% !important;
}
h3, figure h2 {font-size:1.5rem !important; font-family: 'Source Sans Pro', sans-serif;  margin-bottom: .5rem; text-transform: none;  font-weight: normal !important; transform: translateY(30px);
    transition: all 0.5s ease;}
h4 {font-size:1rem;letter-spacing: 2px;text-transform: uppercase;opacity:0.6;}

p{
	line-height: 24px;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}
/*Box-sizing
We switch the global box-sizing value from content-box to border-box.it can cause problems with some third party software like Google Maps and Google Custom Search Engine.
If you need to override it : 
.selector-for-some-widget {
  box-sizing: content-box;
}
*/
.tur-lugar {font-size:0.9rem;letter-spacing: 2px;text-transform: uppercase;opacity:0.6;}

a:hover {color:inherit;}

/*****************************************************
*** Colores ***
*****************************************************/
.main-color {color:#006ff0;}
h1.main-color {
  font-family: 'Kalam', cursive;
  text-transform:uppercase;
  font-weight:bold !important;
  font-size: 250% !important;
}
.text-color, a.text-color {color:#4A4A4A;}
.white {color: #fff;}
div.r01gClsContentList .r01srItemAvisoTecnico_aviso a.white:link, a.white:visited, a.white:hover, a.white:active{color: #fff;}
/*****************************************************
*** Buttons ***
*****************************************************/

/*****************************************************
*** sections ***
*****************************************************/
.visiteuskadi {background: white url(../images/home/aa30-bg-visiteuskadi.jpg) repeat-x left top;}
.visiteuskadi h2{
	margin-top: 1.1rem;
}
.planifica {background:url(../images/home/aa30-bg-planifica.jpg) no-repeat center top; background-size: cover;}
.planifica .row .col-2{
    margin-left: -1rem;
}
.planifica .row-planifica{
	margin-right: 15px;
	margin-left: 15px;
}
.planifica .row-planifica div{padding: 0 15px;}
.planifica .row-planifica div:first-child, .planifica .row-planifica div:last-child {
	padding: 0
}
/*****************************************************
*** botones ***
*****************************************************/
.btn {transition: all .5s ease-in-out;}
	a.btn.btn-outline-primary{
		padding-right: 40px;
		background: url(../images/home/aa30-ico-azul-boton.png) no-repeat 95% center;
	}
	a.btn.btn-outline-primary:hover{
		background-image: url(../images/home/aa30-ico-blanco-boton.png);    color: #fff;
    background-color: #006ff0;
    border-color: #006ff0;
	}
	.highlights a.btn.btn-outline-primary{
		margin-bottom: 1em;
	}
/*.btn:hover {padding: .375rem 1rem;}*/
.btn-outline {
  color: #fff;
  border-color: #fff;
}
.btn-outline:hover {color: #fff;}

/*****************************************************
*** highlights ***
*****************************************************/
.highlights figure {overflow: hidden;position:relative;max-height:200px;margin: 0.5rem 0;
    padding: 0;
    background-color: white;}
.highlights figure.main-highlight {max-height:300px}
.highlights figure img {
  object-fit: cover;
  height:100%;
  width:100%;
  transition: all 0.37s cubic-bezier(0, 0, 0.58, 1) 0s;
}
.highlights figure:hover img{transform: scale(1.1);filter: brightness(60%);}
.highlights figure:not(.main-highlight) a {position:absolute;bottom:0;left:0;width:100%;height:100%;padding:15px;color:#fff;text-align: center;display: block;
  background: rgba(0,0,0,0.4);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.4)), color-stop(100%, rgba(0,0,0,0.2)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.tur-seccion {font-size:0.75rem;text-transform:uppercase;letter-spacing: 2px;margin-bottom:0.5rem;line-height: 1;}
.highlights h2, .highlights h1 {font-size:1.5rem !important;    margin-bottom: .5rem;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: initial;
    font-weight: normal !important;
}
.highlights figure a p:not(.tur-seccion) {line-height: 1;font-size:0.9rem}
.highlights figure.main-highlight a {
  text-align: left;
  position:absolute; 
  bottom:15px;
  left:15px;
  background:url(../images/home/aa30-ico-ubicacion.png) no-repeat left center;
  background-size: 15px;
  padding-left: 28px;
  padding-right:10px;
  line-height: 1.1;
  color:#fff;
}
.highlights figure .btn.btn-outline{color: white;    border: 1px solid white;
    border-radius: .25rem;
    transition: color .15s }
.highlights p:not(.tur-seccion){
    color: #212529;
}
.highlights p a {
    color: #006ff0 !important;
	margin-top: 1em;
}
	.highlights .align-self-center p a:hover {
		color: #212529 !important;
	}
	.highlights .align-self-center p a.btn.btn-outline-primary:hover {
		color: white !important
	}
.highlights > div:first-child{display: table}


.highlights figure.main-highlight img {filter: brightness(70%);}
.highlights figure:hover img{transform: scale(1.1);filter: brightness(50%);}
.highlights figure:not(.main-highlight) a {position:absolute;bottom:0;left:0;width:100%;height:100%;padding:15px;color:#fff;text-align: center;display: block;
  background: rgba(0,0,0,0.4);
  background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.35) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0.35)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.35) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.35) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.35) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.35) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.highlights figure:not(.main-highlight) a:focus {
  border: 5px solid #006ff0;
}
/*****************************************************
****GALERIA NETFLIX STYLE****
*****************************************************/

.row-gal {
  width: 100%;
}
.row__inner {
  transition: 450ms -webkit-transform;
  transition: 450ms transform;
  transition: 450ms transform, 450ms -webkit-transform;
  margin: 10px 0 20px 0;
  padding-bottom: 10px;
  white-space: nowrap;
  padding-bottom: 3rem;
}
.tile {
  color:#fff;
  position: relative;
  display: inline-block;
  width: 270px !important;
  height: auto;
  margin-right: 30px;
  white-space:normal;
  cursor: pointer;
  transition: 450ms all;
  -webkit-transform-origin: center left;
          transform-origin: center left;
  /*añadiso por el texto*/vertical-align: top;
}
.tile__img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
     margin-bottom:15px;
}

.row__inner:hover {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.row__inner:hover .tile {
  opacity: 0.8;
}
.row__inner:hover .tile:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 1;
}
.tile:hover ~ .tile {
  -webkit-transform: translate3d(5%, 0, 0);
          transform: translate3d(5%, 0, 0);
}

.carousel_pc .tile:first-child {margin-left:10%;}
.tile:last-child {margin-right:10%;}
.tile h3{
	transform: none
}

/* cookies policy */
.cookies-policy {position: fixed; left:0; bottom:0; width: 100%; background:#151414; color:#fff; box-shadow: 0 2px 18px rgba(0,0,0,.4); z-index: 999999; opacity:0.95; color:#fff; text-align:left; padding:20px;}
.cookies-policy p { font-size:14px; line-height: 16px;}
.cookies-policy a {color:#fff; text-decoration: underline;}
.carousel{overflow: hidden}
.image_imgCarousel{cursor:pointer;transition: rotateY .5s ease-in-out; max-width: 100%}
.image_imgCarousel.volver{    transform: rotateY(-180deg);transition: rotateY .5s ease-in-out;}
.image_imgCarouselIzq{cursor:pointer; max-width: 100%}
/*****************************************************
Responsive Styles
*****************************************************/
/* Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
  h2, h1.main-color {font-size:400% !important;}
  #buscadornew .form-control-lg { border-radius: 0;width:70%;}
  #buscadornew .input-group-append {width:30%;}
}
@media (min-width: 576px) and (max-width:991px) {
/*  .highlights p:not(.tur-seccion) {display: none;}*/
  .highlights h2, .highlights h1 {font-size:1.2rem;}  
  .highlights .btn {padding:.15rem .4rem;font-size:0.9rem;}
}
@media (max-width:991px) {
	.highlights h2{
	  transform: none;
  }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
  header.header-new .logo img{max-width:140px;}
  .idiomaNew {margin:0 15px;}
  #main {background:url(../images/home/aa30-bg-header-test.jpg) no-repeat bottom center;
    background-size: cover;
    min-height:400px;}
  #main .todo-cerca {max-width:500px;margin:100px auto 20px;}
  /*PLANIFICA*/
  .row__inner {margin: 30px 0;overflow:hidden}
  .tile {width: 340px !important;
	max-width: 768px !important;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
  
}

/*Resolución para el MENU DESKTOP*/
@media only screen and (min-width: 1024px){
  header.header-new .logo img{max-width:120px;}
  /*IDIOMA*/
  .idiomaNew{
    margin:8px 0 8px 10px;
  }
  /***BUSCADOR EN DESKTOP BIG***/
  .buscar {margin-top:6px;}
  .buscar a.buscadorNew {cursor:pointer;transition:all 0.7s ease;}
  #buscadornew .modal-dialog {margin: 6rem auto;}
  /*****MENU DESKTOP*****/
  .header-new .container {position:relative;}
  .menu-transparente {z-index:1000;position: absolute;top:0;left: 140px;width: calc(100% - 240px);}
  .menu-transparente ul {padding-left: 0;}
  .menu-transparente #nav > li.hide-mobile {width:25%;display:inline-block;float:left;}
  .menu-transparente #nav > li.hover > ul {float:left;font-size:90%;}
  .menu-transparente #nav > li > a:first-child {float:left;color:#fff;font-weight: bold;padding:9px 10px;display:inline-block;transition:all 0.7s ease;}
  .menu-transparente #nav > li a:first-child:hover {text-decoration:none;}
  .menu-transparente #nav > li > a:first-child img {transition:all 0.5s ease;}
  .menu-transparente #nav > li a:first-child:hover img {transform:translateY(4px)}
  .menu-transparente #nav li ul {
    transition: opacity 0.3s ease 0s;
    position: absolute;
    left: -9999px;}
  .menu-transparente  #nav > li.hover > ul {
    background: #fff;
    position: absolute;
    opacity: 1;
    float: left;
  }
  /*HIGHLIGHTS*/
  .highlights figure a p:not(.tur-seccion), .highlights figure a span.btn {opacity: 0;transition:all 0.5s ease;margin-top: 1em}
  .highlights figure:hover a p:not(.tur-seccion), .highlights figure:hover a span.btn {opacity: 1;}
  .highlights figure a h2, .highlights figure a p.tur-seccion {transform:translateY(30px);transition:all 0.5s ease;}
  .highlights figure:hover a h2, .highlights figure:hover a p.tur-seccion {transform:translateY(0);}
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
  .mt-ajuste {/* margin-top:3.8rem; */}
  header.header-new .logo img{max-width:120px;margin-top:7px;}
  /*IDIOMA*/
  .idiomaNew{
    margin:8px 0 8px 10px;
    padding:5px 20px 5px 5px;
  }
  /***BUSCADOR EN DESKTOP BIG***/
  .buscar {margin-top:6px;}
  .buscar a.buscadorNew span{display:inline-block;}
  .buscar a.buscadorNew {border:1px solid #fff;color:#fff;padding:8px 15px;border-radius:20px;display: inline-block;}
  .buscar a.buscadorNew img {margin-left:8px;}
  .buscar a.buscadorNew:hover {background-color:rgba(255,255,255,0.5);}
  /***MENU***/
  .menu-transparente {top:6px;left: 160px;width: calc(100% - 440px);}
  #main {min-height:600px;}
  #main .todo-cerca {max-width:700px;margin:140px auto;}
  /*HIGHLIGHTS*/
  .highlights figure {max-height:230px;}
  .highlights figure a p.tur-seccion {margin-top:2rem;}
  .highlights figure.main-highlight {max-height:400px}
  /*PLANIFICA*/
  .row__inner {margin: 70px 0;}
  .tile {width: 30% !important;}
}

/* XExtra large devices (large desktops, 1600px and up)*/
@media (min-width: 1600px) {
  #main {min-height:700px;}
}

body{background-color: #fff;}
.aa30_enlace_instagram{
	width: 100%;
	text-align: center!important;
}
.agenda{margin-bottom: 1.5rem}
.title_titAgenda {line-height: 1;}
.agenda p {
    margin-top: 0;
    margin-bottom: 1rem;
}
	.agenda .btn p{display: inline}
	.agenda .btn p a:hover{text-decoration: none}
.agenda #aa30_tituloAgenda > p:first-child a, .agenda .title > p:first-child a, .agenda .main-color p:first-child a{
	font-size: 400%;
    font-family: 'Kalam', cursive;
    text-transform: uppercase;
    font-weight: bold;
    color: #006ff0;
}
.agenda #aa30_tituloAgenda > p:first-child a:hover, .agenda .title > p:first-child a:hover, .agenda .main-color p:first-child a:hover{text-decoration: none}
.agenda #aa30_subtituloAgenda {display: none}
.agenda img {
    max-width: 100%;
    height: auto;
	position: static;
}
@media (min-width: 1024px){
	.agenda img {
		bottom: 0px;
	}
}
.agenda .btn.btn-agenda a {transition: all .5s ease-in-out;
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}

.agenda .btn.btn-outline-primary.btn-agenda a{
    color: #006ff0;
    border-color: #006ff0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	background: url(../images/home/aa30-ico-azul-boton.png) no-repeat 95% center;
	padding-right: 40px;}
	
	.agenda .btn.btn-outline-primary.btn-agenda a:hover{
	}
	
.agenda .btn.btn-agenda a:hover {/*padding: .375rem 1rem;*/
    background-color: #006ff0;color: #ffffff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		background-image: url(../images/home/aa30-ico-blanco-boton.png);    color: #fff;
		background-color: #006ff0;
		border-color: #006ff0;
		padding-right: 40px;}
.agenda div.btn {
    text-align: left;
    background-color: transparent;
    border: 1px solid transparent;
	padding-left: 0
}
.agenda #aa30_listadoAgenda ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.agenda #aa30_listadoAgenda ul li{
	float: none;
	margin-bottom: 1.5rem;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#aa30_listadoAgenda ul li:nth-child(even){
	margin-left: 0
}
.agenda #aa30_listadoAgenda ul li>div{
	height: auto !important;
}
.agenda #aa30_listadoAgenda ul li a{
	color: #4A4A4A;
	font-size: 1.5rem;
	font-weight: 500;
	display: block
}
.agenda #aa30_listadoAgenda ul li a:hover {
	color: #4A4A4A;
	font-size: 1.5rem;
	font-weight: 500;
    text-decoration: underline;
    font-style: normal;
}
.agenda-fecha, .agenda #aa30_listadoAgenda .r01srItemTypoDet {font-size:0.8rem;letter-spacing: 2px;opacity:0.6;font-style: normal;}
.aa30-fotos-instagram-show{
	max-width: 100% !important
}
.aa30-fotos-instagram-show>ul>li {
    width: 50%;
	position: relative;
    display: inline-flex !important;
}

.aa30-fotos-instagram-show ul li:nth-child(11), .aa30-fotos-instagram-show ul li:nth-child(12), .aa30-fotos-instagram-show ul li:nth-child(13),.aa30-fotos-instagram-show ul li:nth-child(14), .aa30-fotos-instagram-show ul li:nth-child(15){
	display: none !important;
}
@media (min-width: 576px){
	.aa30-fotos-instagram-show>ul>li {
		width: 33%;
	}
	.aa30-fotos-instagram-show ul li:nth-child(11), .aa30-fotos-instagram-show ul li:nth-child(12), .aa30-fotos-instagram-show ul li:nth-child(13),.aa30-fotos-instagram-show ul li:nth-child(14), .aa30-fotos-instagram-show ul li:nth-child(15){
    display: inline-flex !important;
}
}
@media (min-width: 992px){
	.aa30-fotos-instagram-show>ul>li {
		width: 20%;
	}
}
.aa30-fotos-instagram-show ul>li>a>img, .aa30-fotos-instagram-show ul>li>div.instagram-link>a>img{
  /*  width: auto;
    height: 150%;
	max-width: 150% !important;*/
	object-fit: cover;
	width: fit-content;
	width: -moz-fit-content;
  	width: -webkit-fill-available;
	height: 100%;
}
/*@media (min-width: 576px){
.aa30-fotos-instagram-show ul>li>a>img {
    width: auto;
    height: 135%;
	max-width: 135% !important;
}
}*/
#aa30-fotos-instagram{display: none}
.aa30-fotos-instagram-show>ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}

.instagram-info{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
	transition: opacity 0.3s linear;
    opacity: 0;
}

.instagram-info a {
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   padding: 2rem 1rem;
   text-decoration: none;
}
.instagram-info .overly {
    background-color: #006ff0;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 0;
}
.instagram-info .instagram-detail{
    z-index: 1000;
    color: white;
    margin: auto;
    width: 80%;
	font-size: .9rem;
	max-height: 165px;
    overflow: hidden;
}
.instagram-detail>ul>li {
    width: 33%;
    margin-bottom: 10px;
}
a.instagram-link, div.instagram-link {
    display: block;
	width: 100%;
    height: 220px;
    overflow: hidden;
}
div.instagram-link  a{
	opacity: 1;
	color: white
}
a.instagram-link:hover>div, div.instagram-link:hover>div {
   opacity: 1 !important
}
.aa30-fotos-instagram-show ul li a img{
	margin: 0 !important
}

.aa30-divLabelsPuntosVideo{
	display: flex;
    justify-content: space-between;
}
.aa30-labelPuntoVideo {
    width: 20%;
    text-align: center;
	float: none !important;
    left: auto !important;
}

.row-gal.row-gal_pc, .image_imgCarousel, .image_imgCarouselIzq{
	display: none;
}
.row-gal.row-gal_pc{
	height: 86px
}
.bx-viewport{
	padding-left: 2rem;
	padding-bottom: 2rem;
	max-height: 800px
}
.row-gal.row-gal_responsive .bx-wrapper .bx-viewport{
	max-height: 800px;
	min-height: 450px;
}
.bx-controls{
	display: none;
}
/*.carousel_responsive .tile.bx-clone{display: none}*/
@media (min-width: 1024px){
.row-gal.row-gal_pc{
	display: block;
}
.row-gal_responsive{
	visibility: hidden
}
.image_imgCarousel, .image_imgCarouselIzq{
	display: inline;
}
.carousel_responsive{
	display: none;
}
}
@media (max-width: 600px){
.highlights .col-sm-6.col-md-4.align-self-center{
	margin-bottom: 1rem
}
}
.menu-footer{
	display: block !important;
}

/* IE 10+*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .aa30-fotos-instagram-show ul>li>a>img, .aa30-fotos-instagram-show ul>li>div.instagram-link>a>img{
    width: 100%;
  }
}